camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CAMEL-9362) Camel CDI component should not require the PAX CDI Camel capability
Date Wed, 25 Nov 2015 13:39:10 GMT

     [ https://issues.apache.org/jira/browse/CAMEL-9362?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Claus Ibsen resolved CAMEL-9362.
--------------------------------
       Resolution: Fixed
    Fix Version/s: 2.16.2

Thanks for the PR

> Camel CDI component should not require the PAX CDI Camel capability
> -------------------------------------------------------------------
>
>                 Key: CAMEL-9362
>                 URL: https://issues.apache.org/jira/browse/CAMEL-9362
>             Project: Camel
>          Issue Type: Bug
>          Components: camel-cdi
>    Affects Versions: 2.16.1
>            Reporter: Antonin Stefanutti
>            Assignee: Antonin Stefanutti
>             Fix For: 2.16.2, 2.17.0
>
>
> The Camel CDI extension requires the PAX CDI Camel CDI extension capability (itself)
which leads to having an empty CDI container started by PAX CDI when the {{camel-cdi}} bundle
is installed in Karaf.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message